/********** MAIN MENU  *******/

.sf-menu a {
    font-size: 16px;
}

#block-menu-block-congress-main-menu-superfish {
    padding: 10px 0;
    max-width: 950px;
    margin: auto;
}

/************     BRANDING ZONE   ********/

div#zone-branding {
    grid-template-columns: repeat(12, 1fr);
	transition: all 0.5s ease-in-out;
	display: flex;
}

div#zone-branding.sticky {
	max-height: 100px;
}

.font #zone-branding.sticky {
	max-height: 80px !important ;
}

div#zone-branding.sticky .block {
    padding: 1.5em;
}

div#region-branding {
    grid-column: 1 / span 3;
	flex: 20%;
}

div#region-user-first{
    grid-column: 11 / span 2;
    grid-row: 1 / span 1;
	text-align: right;
	padding-top: 25px;
	transition: all 0.3s ease-in-out;
}

div#region-user-second  {
    grid-column: 10 / span 3;
	-ms-grid-column: 10;
	-ms-grid-column-span: 3;
	text-align: right;
}

div#region-menu {
    grid-column: 4 / span 8;
    grid-row: 1 / span 2;
	padding-top: 25px;
	transition: all 0.3s ease-in-out;
	flex:60%;
}

.sticky div#region-menu, .sticky div#region-user-first {
    padding-top: 0px;
}


.fa-2x {
	font-size: 2em;
}

/************     PREFACE  ZONE   ********/



.flexslider .slides img {
    width: auto;
    max-height: 700px;
}

div#block-boxes-place-logo {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 0;
}

div#zone-preface {
    grid-template-columns: repeat(3, 1fr);
	-ms-grid-columns: 1fr 1fr 1fr;
	grid-template-rows: repeat(2, auto);
	-ms-grid-rows: repeat(2, auto);
}

div#region-preface-first {
    grid-column: 1 / span 2;
	-ms-grid-column: 1;
	-ms-grid-column-span: 2;
    grid-row: 1 / span 2;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
    max-height: 700px;
}

div#region-preface-second {
    grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
    grid-row: 1 / span 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
}

div#region-preface-third {
    grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
    grid-row: 2 / span 1;
	-ms-grid-row: 2;
	-ms-grid-row-span: 1;
}

#region-preface-forth {
    grid-column: 3 / span 1;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
    grid-row: 1 / span 1;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
}

.hprotator-text-block h2 {
    font-size: 50px;
}




/************     CONTENT ZONE   ********/


li.front_main {
    width: 33.333% !important;
    min-height: 300px !important;
}

.not-front #zone-user {
   min-height: 500px;
}

/************   CONTENT ZONE   ********/

.not-front #region-content h1#page-title {
    padding: 0 15px;
    /*margin: -85px 0 50px;
    color: #fff;*/
    font-size: 60px;
}

.node-type-congress-press-release #region-content h1#page-title, .node-type-congress-in-the-news #region-content h1#page-title, .node-type-congress-article #region-content h1#page-title {
    padding: 0 15px;
    margin: 40px 0;
	color: #333 ;
	font-size: 40px;
}

.not-front #zone-content {
    grid-template-columns: repeat(12, 1fr);
	margin: 0 auto 3em;
    width: auto;
    display: flex;
	flex-wrap: wrap;
		max-width: 1500px;
}

#breadcrumb {
    grid-column: 1 / span 12;
    grid-row: 1 / span 1;
	flex: 100%;
}

.not-front #region-content {
    grid-column: 1 / span 8;
    grid-row: 2 / span 1;
	flex:80%;
}

.not-front aside#region-sidebar-first {
    grid-column: 10 / span 3;
    grid-row: 2 / span 1;
	flex:20%;
}



.node-type-congress-in-the-news h1#page-title, .node-type-congress-article h1#page-title, .node-type-congress-press-release h1#page-title {
	font-size: 36px !important;
	position: relative !important;
	top: 0 !important;
	color: #333 !important;
	min-width: 0 !important;
}


/**********  SPECIAL MEDIA CENTER PAGES ***********/ 



.node-type-congress-in-the-news #zone-content, .node-type-congress-article #zone-content, .node-type-congress-press-release #zone-content {
	grid-template-rows: repeat(2, auto) !important;
	-ms-grid-rows: repeat(2, auto) !important;
	/*margin: -100px auto 3em !important;*/
}

.node-type-congress-in-the-news #region-content, .node-type-congress-article #region-content, .node-type-congress-press-release #region-content, .node-type-congress-in-the-news #region-sidebar-first, .node-type-congress-article #region-sidebar-first, .node-type-congress-press-release #region-sidebar-first  {
	grid-row: 2 / span 1 !important;
	-ms-grid-row: 2;
	-ms-grid-row-span: 1;
}

.node-type-congress-in-the-news #region-sidebar-first, .node-type-congress-article #region-sidebar-first, .node-type-congress-press-release #region-sidebar-first  {
	grid-column: 3 / span 1 !important;
	-ms-grid-column: 3;
	-ms-grid-column-span: 1;
}

.node-type-congress-in-the-news li.crumb, .node-type-congress-article li.crumb, .node-type-congress-press-release li.crumb, .node-type-congress-in-the-news .crumb-separator, .node-type-congress-article .crumb-separator, .node-type-congress-press-release .crumb-separator {
	display: none !important;
}

.node-type-congress-in-the-news li.crumb-last, .node-type-congress-article li.crumb-last, .node-type-congress-press-release li.crumb-last, .node-type-congress-in-the-news #breadcrumb, .node-type-congress-article #breadcrumb, .node-type-congress-press-release #breadcrumb {
    display: block !important;
	grid-row: 1 / span 1 !important;
	-ms-grid-row: 1;
	-ms-grid-row-span: 1;
	grid-column: 1 / span 3 !important;
	-ms-grid-column: 1;
	-ms-grid-column-span: 3;
}

.node-type-congress-in-the-news #breadcrumb li a, .node-type-congress-article #breadcrumb li a, .node-type-congress-press-release  #breadcrumb li a {
    display: inline;
    padding-right: 0.5em;
    font-family: 'Oswald';
    letter-spacing: -1px;
    font-size: 60px;
    /*color: #fff !important;*/
}

/************   FOOTER ZONE    ********/

